Subject: Re: BugView updated.
From: [email-masked] (Hmmmz)

18 Jul 1997 19:21:14 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Sender: [email-masked]
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Tue, 15 Jul 1997, Mike Bernson wrote:

> I would like to see a way to have better controlled way to handle 
> fixes that sergey is will (nice) to give us. Since Cygnus is not
> keep a current sanpshot of the gnutools I would like to see one 
> created.

I just got around to reading my email (Solaris is not an easy OS to live
with *curestowhomeverworksatsun*), I don't know if anyone here has enough
bandwidth or resources to set one up, but what about setting up a
cvs/cvsup/rcs server to hold b18 with all its patches? I know that cvsup
works nicely for the FreeBSD kernel sources, but that's a different
enviroment.  Just a suggestion.

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".